Thu, 26 May 2022 23:21:42 UTC

Information for RPM glibc-static-2.28-161.el8.i686.rpm

ID343323
Nameglibc-static
Version2.28
Release161.el8
Epoch
Archi686
SummaryC library static libraries for -static linking.
DescriptionThe glibc-static package contains the C library static libraries for -static linking. You don't need these, unless you link statically, which is highly discouraged.
Build Time2021-06-30 05:33:33 GMT
Size1806036
763a785dad7e27f137105f4ce132c773
LicenseLGPLv2+ and LGPLv2+ with exceptions and GPLv2+ and GPLv2+ with exceptions and BSD and Inner-Net and ISC and Public Domain and GFDL
Buildrootdist-c8-stream-build-73201-23493
Provides
glibc-static = 2.28-161.el8
glibc-static(x86-32) = 2.28-161.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
glibc-devel = 2.28-161.el8
libxcrypt-static(x86-32) >= 4.0.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 9 of 9
Name ascending sort Size
/usr/lib/libBrokenLocale.a6616
/usr/lib/libanl.a50106
/usr/lib/libc.a10943254
/usr/lib/libdl.a62554
/usr/lib/libm.a4964714
/usr/lib/libpthread.a1136356
/usr/lib/libresolv.a226158
/usr/lib/librt.a238476
/usr/lib/libutil.a43076
Component of
1 through 3 of 3
Buildroot ascending sort Created State
dist-c8-stream-build-73436-23734 2021-07-08 19:05:54 expired
dist-c8-stream-build-73947-24530 2021-07-21 11:08:04 expired
dist-c8-stream-build-74050-24651 2021-07-22 05:07:16 expired